[CopDestroyedStrings]
NumberOfCopDestroyedStrings = XX

[StringXX]
PVehicle = "copctach"
String = "HUD_COPDESTROYED_COPCTACH"

[StringXX]
PVehicle = "copctachghost"
String = "HUD_COPDESTROYED_COPCTACHGHOST"